Bug 1612483 - urlscan-0.9.3 is available [NEEDINFO]
Summary: urlscan-0.9.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: urlscan
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filip Szymański
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-05 00:33 UTC by Upstream Release Monitoring
Modified: 2019-07-28 02:16 UTC (History)
3 users (show)

Fixed In Version: urlscan-0.9.3-1.fc30 urlscan-0.9.3-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-28 01:23:46 UTC
sanjay.ankur: needinfo? (fszymanski.pl)


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-08-05 00:33:49 UTC
Latest upstream release: 0.8.8
Current version/release in rawhide: 0.8.7-3.fc29
URL: https://github.com/firecat53/urlscan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15514/

Comment 1 Ankur Sinha (FranciscoD) 2018-08-07 14:49:02 UTC
Opened a PR that updates the package to the new version here: https://src.fedoraproject.org/rpms/urlscan/pull-request/1

Comment 2 Upstream Release Monitoring 2018-08-11 00:36:02 UTC
Latest upstream release: 0.8.9
Current version/release in rawhide: 0.8.7-3.fc29
URL: https://github.com/firecat53/urlscan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15514/

Comment 3 Upstream Release Monitoring 2019-01-22 00:03:40 UTC
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.8.7-3.fc29
URL: https://github.com/firecat53/urlscan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15514/

Comment 4 Ankur Sinha (FranciscoD) 2019-01-22 09:57:40 UTC
Hello,

Any update here? The PR is unmerged, and newer versions are also available.

Cheers,
Ankur

Comment 5 Ankur Sinha (FranciscoD) 2019-02-21 14:22:00 UTC
Friendly ping, Filip. Could you merge the PR please?

Comment 6 Truls Asheim 2019-05-02 11:02:13 UTC
I would appreciate an update as well, thanks.

Comment 7 Ankur Sinha (FranciscoD) 2019-05-04 07:19:00 UTC
Filip, I'm happy to co-maintain the package if that'd help. Please add me as a co-maintainer? (Also commented on PR)

Comment 8 Ankur Sinha (FranciscoD) 2019-05-27 09:59:36 UTC
Friendly ping---any update here please?

Comment 9 Upstream Release Monitoring 2019-05-30 04:01:23 UTC
Latest upstream release: 0.9.3
Current version/release in rawhide: 0.8.7-4.fc30
URL: https://github.com/firecat53/urlscan

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15514/

Comment 10 Upstream Release Monitoring 2019-05-30 04:01:25 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- muttrc

Comment 11 Truls Asheim 2019-06-18 11:30:49 UTC
Any news?

Comment 12 Ankur Sinha (FranciscoD) 2019-06-18 12:11:20 UTC
None. The non-responsive maintainer process needs to be started, but I haven't the time to do it at the moment:

https://docs.fedoraproject.org/en-US/fesco/Policy_for_nonresponsive_package_maintainers/

Comment 13 Ankur Sinha (FranciscoD) 2019-07-08 20:50:27 UTC
I've filed this now:

https://pagure.io/fesco/issue/2170

Comment 14 Fedora Update System 2019-07-19 22:53:52 UTC
FEDORA-2019-201b5a97cb has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-201b5a97cb

Comment 15 Fedora Update System 2019-07-20 01:00:12 UTC
urlscan-0.9.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-201b5a97cb

Comment 16 Fedora Update System 2019-07-20 03:42:02 UTC
urlscan-0.9.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7998c1522e

Comment 17 Fedora Update System 2019-07-28 01:23:46 UTC
urlscan-0.9.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-07-28 02:16:52 UTC
urlscan-0.9.3-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.